.erjifontover151435{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont151435{ color: #222222; font-size: 9pt ;}
.erjibackground151435{ background-color: #eff8fe ;}
.currentfontStyle151435{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle151435{ color: #ffffff; font-size: 14px; font-weight: bold ;}
.yijifontover151435{ color: #ffff00; font-size: 14px; font-weight: bold ;}
.erjibackgroundover151435{ background-color: #e8f0fb ;}
.yijibackgroundover151435{ background-image: url(images/dh_rdbg.gif) ;}
.ejfontstyle151435{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font151436{ font-size: 9pt ;}
.fontstyle151436{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.leaderfont189912{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle189912{ background-image: url(images/ico_001.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 3px ;}

.windowstyle189925{ font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}

.splitflagstyle189924{ color: #222222 ;}
.fontstyle189924{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle189924{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle189922{ font-size: 9pt ;}
.subtitlestyle189922{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle189922{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle189922{ font-size: 9pt;}
.contentstyle189922{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle189922{ font-size: 9pt;}
.authorstyle189922{ font-size: 9pt; line-height: 150% ;}

.morestyle151437{ font-size: 9pt ;}
.clickstyle151437{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont151437{ font-size: 9pt; line-height: 150% ;}
.titlestyle151437{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle151437{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle151437{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c151437 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c151437:link {
color:#222222;}
A.c151437:visited {
color:#222222;}
A.c151437:active {
color: #222222;}
A.c151437:hover {
color: #cc0000;}
.morestyle189914{ font-size: 9pt ;}
.clickstyle189914{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont189914{ font-size: 9pt; line-height: 150% ;}
.titlestyle189914{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle189914{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle189914{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c189914 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c189914:link {
color:#222222;}
A.c189914:visited {
color:#222222;}
A.c189914:active {
color: #222222;}
A.c189914:hover {
color: #cc0000;}
.morestyle189915{ font-size: 9pt ;}
.clickstyle189915{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont189915{ font-size: 9pt; line-height: 150% ;}
.titlestyle189915{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle189915{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle189915{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c189915 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c189915:link {
color:#222222;}
A.c189915:visited {
color:#222222;}
A.c189915:active {
color: #222222;}
A.c189915:hover {
color: #cc0000;}
